Select mesa version to use in Opera ?

  • Hello, I was inquiring myself that if I put a newer version of Mesa in a separated folder, I could tell Opera to use mesa libraries of this folder to provide software acelerated WebGl, instead using the older libraries with hardware acelerated WebGL? If that it is possible, how I shall proceed? Many thanks for any help

  • I doubt its possible.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.